.dflex {
  display: flex;
  flex-wrap: wrap;
}
.order-page {
  font-size: 13px;
  padding: 0px 0px 20px 0px;
}
.order-page a:hover {
  text-decoration: none;
}
.order-page .step {
  padding: 0px 0px 20px 0px;
}
.order-page h2 {
  height: 13px;
  border-bottom: 2px solid #2e6220;
  padding-bottom: 0px;
  margin-bottom: 30px;
}
.order-page h2 span {
  color: #252525;
  background: #ffffff;
  padding: 0px 10px 0px 0px;
}
.order-page .row label {
  font-size: 14px;
}
.order-page .row .info {
  font-size: 11px;
  color: #666666;
}
.order-page .row.postcode input[type=text] {
  width: 200px;
}
.order-page .row.postcode .info {
  float: right;
  display: block;
  margin: -3px 0px 0px 0px;
}
.order-page table {
  width: 100%;
  margin: 0px 0px 15px 0px;
}
.order-page table td {
  border: 1px solid #d5d5d5;
  padding: 15px 15px;
}
.order-page .deliveries .price {
  width: 130px;
  text-align: center;
  font-size: 14px;
}
.order-page .deliveries .total {
  width: 130px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}
.order-page .deliveries td.radio {
  border-right: none;
  width: 150px;
  padding-right: 0px;
}
.order-page .deliveries td.radio input[type=radio] {
  float: left;
  margin: 17px 5px 0px 0px;
}
.order-page .deliveries td.radio img {
  float: left;
  margin: 0px 15px 0px 5px;
}
.order-page .deliveries td.name {
  border-left: none;
}
.order-page .deliveries td.name strong.name {
  font-size: 15px;
  padding-bottom: 5px;
  display: block;
}
.order-page .deliveries .more:hover {
  border-bottom: none;
}
.order-page .deliveries .caption {
  display: none;
}
.passport-info {
  margin: 15px 0 0 0;
}
.passport-info > div {
  display: inline-block;
  padding: 10px 10px;
  font-size: 13px;
  background: #f6f6f6;
  border-radius: 4px;
}
.passport-info p {
  margin: 0 0 5px 0;
}
.passport-info input[type=text] {
  padding: 0px 10px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #d5d5d5;
  background: #ffffff url(/new/css/img/field-bg.png) repeat-x;
  border-radius: 4px;
}
.passport-info input[type=text]+input[type=text] {
  margin: 0 0 0 5px;
}
.passport-info input.width51 {
  width: 60px;
}
.passport-info input.width52 {
  width: 90px;
}
.cdek-cart .cdek-pvz-selected {
  display: none;
  margin: 0 0 5px;
  font-weight: bold;
}
.cdek-box {
  margin-left: -15px;
  margin-right: -15px;
}
.cdek-cart a:hover {
  border-bottom: none;
}
.cdek-box {
  margin: 0 0 30px;
  height: 500px;
}
.order-page .payments td.name {
  width: 350px;
  font-size: 15px;
  font-weight: bold;
}
.order-page .payments td.name input[type=radio] {
  margin: 17px 5px 0px 0px;
  float: left;
}
.order-page .payments td.name img {
  float: left;
  margin: 0px 15px 0px 5px;
}
.order-page .payments td.name span {
  margin-top: 7px;
}
.order-page .payments td.name span.small {
  margin-top: 17px;
}
.order-page .payments .descr img {
  margin-bottom: 10px;
  max-height: 50px;
}
.order-page .description .row {
  width: auto;
}
.order-page textarea.full {
  box-sizing: border-box;
  width: 100%;
  resize: vertical;
}
.order-page .subm {
  border-bottom: 2px solid #e95f16;
  height: 20px;
}
.order-page .subm > div {
  background: #ffffff;
  width: 375px;
  text-align: center;
  margin: 0px auto;
}
.order-page .bt-send-order {
  display: block;
  margin: 0px auto;
  border: none;
  width: 337px;
  height: 38px;
  cursor: pointer;
  background: url(/new/css/img/bt-send-order.png) no-repeat;
}
.shop_cart_table {
  width: 100%;
  margin: 0px 0px 25px 0px;
}